General Post Office - Anguilla - Bug #9978

While filling the eZone form i have filled something in eZone account number but when i hace
completed the process then account number is not appearing

06/24/2024 11:42 AM - krishnakant Singh

Status: Closed Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Fill the eZOne account number while filling the form
2. Complete the process of service

3. Navigate to eZone account details

4. Observe the eZone account number

History

#1 - 06/27/2024 03:45 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 01:24 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files

Screenshot_30.png 20.6 KB

04/02/2025

06/24/2024

krishnakant Singh

1/1



http://www.tcpdf.org

